Systemvoraussetzungen

Home
Systemvoraussetzungen
Screenshots
Copyright
Verzichterklärung
Installation
Deinstallation
Registrierung
Dateien
Setup
Sceneries
Traffic
Meldungen
- Fehler
Parameter
- setup
- user aircraft
- sceneries
- visual
- performance
- debug
- traffic
- operations
- editor
- obj placer
- message.txt
Scripts
Problembehandlung
Tips
Versionen
Danksagungen
Links
Support


Die Installation von X-Plane 6.70 oder darüber (Plugins) auf einem PC mit Windows. X-Plane 7.41, oder höher, wird empfohlen.

Diese Version läuft NICHT auf einem MAC oder auf einem PC mit Linux.


FSImp Plugin für X-Plane